Subject: [SPIRITS] WG Last Call Announcement - Architecture Document

From: Alec Brusilovsky <[email-masked]>
Date: Thu, 02 Nov 2000 14:52:45 -0600

Dear members of the SPIRITS WG,

The newly published I-D, that can be found at:
http://www.ietf.org/internet-drafts/draft-ietf-spirits-architecture-00.txt

is a candidate for the SPIRITS Architecture Informational
RFC.

Both Steve and I are encouraging online discussion of this
document.

Current Last call status is valid through November 22, 2000.
After that date and upon reaching consensus, the resulting
document will be submitted to the IESG.

Regards,
Alec

---

From: "Dave Hewins" <[email-masked]>
Date: Mon, 20 Nov 2000 10:30:29 +0000

Alec,

I have a couple of  editorials for you and a suggestion.
Editorials first:
In section 3 numbered item 5 second line replace "SPRITS" with "SPIRITS".
In section 3.1 the first sentence will be more readable if the following is used
"This interface is used for sending PINT requests to the PINT server."

Suggestion -

In the July version of the acrchitecture paper there where a number of
assumptions made in section 2 the first of which stated that : "The service
subscriber has a single telephone line and a PC, which may be via a modem
connected to an ISP, using the same telephone line".  This assumption should be
retained because it is the only real explanation of why a service subscriber
needs to use the SPIRITS services because internet users with more than one
phone line or who do not use dial-up access will not hit the problems that
SPIRITS can solve.

All the best

Dave.

_______________________________________________
SPIRITS mailing list
[email-masked]
http://lists.bell-labs.com/mailman/listinfo/spirits

---

From: [email-masked]
Date: Mon, 20 Nov 2000 19:27:21 +0100

Hi Igor,

This is OK with me.

Best Regards,

Jorge Gató

Igor Faynberg <[email-masked]>@lists.bell-labs.com con fecha
20/11/2000 16:07:28

Por favor, responda a [email-masked]

Enviado por:   [email-masked]

Asunto:   Re: [SPIRITS] WG Last Call Announcement - Architecture Document

Maybe we could accomodate both Dave and Jorge by explaining that a
single-line nuance applies to the milestone services, but is not
essential to others?

Igor

[email-masked] wrote:
>
> Hi,
>
> I think that Dave's comments about the architecture is right if we just
> focus on the milestone services.
>
> However, I think that SPIRITS can be used for more services. One example
> could be to apply SPIRITS to one existing service: a web based Call
Centre.
> A web pop up window can be displayed in the PC of a call centre assistant
> so that (s)he can take a decision about each incoming call (e.g. redirect
> the call to the desired extension, take the call for assistance, reject
the
> call). This service would apply to subscribers with several phone lines
or
> not using a dial-up access.
>
> Therefore, I would not be very specific in regards to the SPIRITS
> architecture and would leave it as it is.
>
> Best Regards,
>
> Jorge Gató
>
> >Dave's Suggestion -
> >
> assumptions made in section 2 the first of >which stated that : "The
> service subscriber has a single telephone line and a PC, which may be via
a
> modem connected >to an ISP, using the same telephone line".  This
> assumption should be retained because it is the only real explanation >of
> why a service subscriber needs to use the SPIRITS services because
internet
> users with more than one phone line or >who do not use dial-up access
will
> not hit the problems that SPIRITS can solve.
>